// Vue全局变量统一注册
import Vue from 'components/lj-base-vue'
import app from './cpcheck-ww.vue'

var vm;
// initVue();
window.apiready = function() {
    initVue();
};
function initVue() {
    vm = new Vue({
        el: '#app',
        render: h => h(app)
    })
}